RubyGems Navigation menu

sentry-raven 0.9.0

A gem that provides a client interface for the Sentry error logger

Gemfile
          gem 'sentry-raven', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install sentry-raven -v 0.9.0
  
  
  
  
  
  
  

Licenses:

  • Apache-2.0

Total downloads 327,573

For this version 1,160

Show all versions (27 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.12.1 - November 19, 2014 (27 KB)
  2. 0.12.0 - November 10, 2014 (27 KB)
  3. 0.11.2 - November 7, 2014 (30 KB)
  4. 0.11.1 - November 2, 2014 (29.5 KB)
  5. 0.10.1 - September 11, 2014 (29.5 KB)
Show all versions (27 total)